<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pizza 365 </title>
  <!-- font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
  
   <!-- Import them style bootstrap cho datatable -->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script> 

 
</head>
<body>
  <div class="container" style="padding: 120px 0 50px 0;">
    <!---Navbar ------------------->
    <nav class="navbar navbar-expand-lg navbar-light bg-warning static-top fixed-top">
        <!-- <a class="navbar-brand" href="#">Trang chủ</a> -->
        <!-- <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation"> -->
          <!-- <span class="navbar-toggler-icon"></span> -->
        <!-- </button>/ -->
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav nav-fill w-100">
            <li class="nav-item active">
                <a class="nav-link" href="#">Trang chủ <span class="sr-only">(current)</span></a>
              </li>
            <li class="nav-item active">
              <a class="nav-link" href="#">Combo </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Loại Pizza</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Gửi đơn hàng</a>
            </li>
          </ul>
        </div>
      </nav>
    <!--Logo range--->
      <div class="col-sm-12">
        <h1 class="name-1"><b>Pizza 365</b></h1>
        <p class="p-level1">Truly Italian</p>  
      </div>
    <!--Carousel----->
    <div class="slideshow-container">
    <div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active" data-interval="1000">
          <img src="images/1.jpg" class="d-block w-100 " alt="...">
        </div>
        <div class="carousel-item" >
          <img src="images/2.jpg" class="d-block w-100 " alt="...">
        </div>
        <div class="carousel-item">
          <img src="images/3.jpg" class="d-block w-100 " alt="...">
        </div>
        <div class="carousel-item">
          <img src="images/4.jpg" class="d-block w-100 " alt="...">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>  
  </div>
  <!---Title------->
    <div class="col-sm-12">
      <h3 class="h3-1"><b>Tại sao lại Pizza 365</b></h3>
    </div>
  <!---Title bar--------->  
  <div class="col-sm-12">
    <div class="row border border-warning">
      <div class="col-sm-3 p-4" style="background-color:lightgoldenrodyellow;">
        <h3 class="p-2 ">Đa dạng</h3>
        <p class="p-2 text-dark"><b>Số lượng Pizza đa dạng, có đầy đủ các loại Pizza đang hot nhất hiện nay</b></p>
      </div>
      <div class="col-sm-3 p-4" style="background-color: yellow;">
        <h3 class="p-2 ">Chất lượng</h3>
        <p class="p-2 text-dark"><b>Nguyên liệu sạch 100%, rõ nguồn gốc quy trình chế biến đảm bảo vệ sinh nguồn gốc
          , quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm</b></p>
      </div>
      <div class="col-sm-3 p-4" style="background-color:lightsalmon;">
        <h3 class="p-2 ">Hượng vị</h3>
        <p class="p-2 text-dark"><b>Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365</b></p>
      </div>
      <div class="col-sm-3 p-4" style="background-color:orange;">
        <h3 class="p-2 ">Dịch vụ</h3>
        <p class="p-2 text-dark"><b>Nhân viên thân thiện, nhà hàng hiện đại.
          Dịch vụ giao hàng nhanh chất lượng, tân tiến.</b></p>
      </div>
    </div>
  </div>
  <!---Chọn Pizza-------->
  <div class="col-sm-12">
    <h3 class="h3-2"><b>Chọn size Pizza</b></h3>
    <p class="text-center text-warning">Chọn compo Pizza phù hợp với nhu cầu của bạn</p>
  </div>
  <!---Create Combo Pizza-------->
  <div class="col-sm-12">
    <div class="row">
      <div class="col-sm-4">
        <div class="card">
          <div class="card-header text-center" style="background-color:orange;">
            <h3> S (small)</h3>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Đường kính:<b> 20CM</b> </li>
              <li class="list-group-item">Sường nướng:<b> 2 </b></li>
              <li class="list-group-item">Salad:<b> 200G</b> </li>
              <li class="list-group-item">Nước ngọt:<b> 2</b> </li>
              <li class="list-group-item"><h1><b>150.000</b></h1> VND </li>
            </ul>
          </div>
          <div class="card-footer text-center">
            <button id="btn-small" class="btn btn-warning w-100"  >Chọn</button>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card">
          <div class="card-header text-center" style="background-color:orange ;">
            <h3>M (medium)</h3>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Đường kính:<b> 25CM </b></li>
              <li class="list-group-item">Sường nướng:<b> 4 </b></li>
              <li class="list-group-item">Salad:<b> 300G</b> </li>
              <li class="list-group-item">Nước ngọt:<b> 3 </b></li>
              <li class="list-group-item"><h1><b>200.000</b></h1>  VND </li>
            </ul>
          </div>
          <div class="card-footer text-center">
            <button id="btn-medium" class="btn btn-warning w-100"  >Chọn</button>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card">
          <div class="card-header text-center" style="background-color: orange;">
            <h3>L (large)</h3>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Đường kính:<b> 30CM</b> </li>
              <li class="list-group-item">Sường nướng:<b> 8</b> </li>
              <li class="list-group-item">Salad:<b> 500G</b> </li>
              <li class="list-group-item">Nước ngọt:<b> 4 </b></li>
              <li class="list-group-item"><h1><b>250.000</b></h1> VND </li>
            </ul>
          </div>
          <div class="card-footer text-center">
            <button id="btn-large" class="btn btn-warning w-100"  >Chọn</button>
          </div>
        </div>
      </div>
    </div>
  </div>  
  <!--Chọn loại Pizza--------------->
  <div class="col-sm-12">
    <h3 class="h3-2"><b>Chọn loại Pizza</b></h3>
  </div>
  <!--Create Pizza type--------------->
  <div class="col-sm-12">
    <div class="row">
      <div class="col-sm-4">
        <div class="card w-100" style="width: 18rem;">
          <img src="images/hawaiian.jpg" class="card-img-top">
          <div class="card-body">
            <h4>OCEAN MANIA</h4>
            <p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
            <p>Xốt cà chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây. </p>
            <p><button id="hawai-pizza"  class="btn w-100" style="background-color:orange ;">Chọn</button></p>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card w-100" style="width: 18rem;">
          <img src="images/seafood.jpg" class="card-img-top">
          <div class="card-body">
            <h4>HAWAIIAN</h4>
            <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
            <p>Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông Thơm.</p>
            <p><button id="sea-food-pizza"  class="btn w-100" style="background-color:orange ;">Chọn</button></p>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card w-100" style="width: 18rem;">
          <img src="images/bacon.jpg" class="card-img-top">
          <div class="card-body">
            <h4>CHEESY CHICKEN BACON</h4>
            <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
            <p>Xốt Phô Mai, Thị Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua.</p>
            <p><button id="bacon-pizza"  class="btn w-100" style="background-color:orange ;">Chọn</button></p>
          </div>
        </div>
      </div>
    </div>
  </div>
    <!--Chọn đồ uống--------------->
    <div class=" text-center p-6 mt-2">
      <h3 class="h3-2"><b>Chọn đồ uống</b></h3>
      <select id="select-list-drink" class="form-control" placeholder="Tất cả loại nước uống"> 
        <option value="0">Tất cả loại nước uống</option>
      </select>
    </div> 
    <!--Nhập thông tin--------------->
    <div class="col-sm-12">
      <h3 class="h3-2"><b>Gửi đơn hàng</b></h3>
    </div>
    <div class="col-sm-12 p-2 ">
      <div class="row">
        <div class="col-sm-12">
          <div class="form-group">
            <label for="fullname">Tên</label>
            <input type="text" id="inp-fullname" class="form-control" placeholder="Nhập tên">
          </div>
          <div class="form-group">
            <label for="email">Email</label>
            <input type="text" id="inp-email" class="form-control" placeholder="Nhập email">
          </div>
          <div class="form-group">
            <label for="phone number">Số điện thoại</label>
            <input type="text" id="inp-phonenumber" class="form-control" placeholder="Nhập số điện thoại">
          </div>
          <div class="form-group">
            <label for="địa chỉ">Địa chỉ</label>
            <input type="text" id="inp-address" class="form-control" placeholder="Địa chỉ">
          </div>
          <div class="form-group">
            <label for="mã giảm giá">Mã giảm giá</label>
            <input type="text" id="inp-coupon" class="form-control" placeholder="Nhập mã giảm giá">
          </div>
          <div class="form-group">
            <label for="lời nhắn">Lời nhắn</label>
            <input type="text" id="inp-message" class="form-control" placeholder="Nhập lời nhắn">
          </div>
          <div class="form-group">
            <button type="button" id="btn-send" class="btn w-100" style="background-color:orange ;">Gửi</button>
          </div>
        </div>
      </div>
    </div><br><br>

    <!---Bottom footer------->
    <div class="container-fluid p-2 Footer">
      <div class="row text-center">
        <div class="col-sm-12">
          <h4 class="m-2">Footer</h4>
          <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
          <div class="m-2">
          <a href="#"><i class="fab fa-facebook-f"></i></a>
          <a href="#"><i class="fab fa-instagram"></i></a>
          <a href="#"><i class="fab fa-snapchat"></i></a>
          <a href="#"><i class="fab fa-pinterest"></i></a>
          <a href="#"> <i class="fab fa-twitter"></i></a>
          <a href="#"> <i class="fab fa-linkedin"></i></a>
          </div>
          <div class="m-2">
            <p style="font-weight: 500;">Powered by DEVCAMP</p>
          </div>
          
        </div>
      </div>
      <div id="p-result-check" style=" word-break: break-all;"></div>
    </div>
</div>
  <!---Create Modal------->
  <div id="order-info-modal" class="modal fade" tabindex="-1">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="h5-modal-title">Thông tin đơn hàng</h5>
          <!-- <button class="close" data-dismiss="modal">&times;</button> -->
        </div>
        <div class="modal-body">
          <form>
            <div class="row form-group">
              <div class="col-sm-4">
                <label for="fullname">Họ và tên</label>
              </div>
              <div class="col-sm-8">
                <input type="text" id="input-fullname" name="fullname" placeholder="" class="form-control">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-4">
                <label for="phonenumber">Số điện thoại</label>
              </div>
              <div class="col-sm-8">
                <input type="text" id="input-phonenumber" name="phonenumber" placeholder="" class="form-control">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-4">
                <label for="address">Địa chỉ</label>
              </div>
              <div class="col-sm-8">
                <input type="text" id="input-address" name="address" placeholder="" class="form-control">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-4">
                <label for="message">Lời nhắn</label>
              </div>
              <div class="col-sm-8">
                <input type="text" id="input-message" name="Message" placeholder="" class="form-control">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-4">
                <label for="coupon">Mã giảm giá</label>
              </div>
              <div class="col-sm-8">
                <input type="text" id="input-coupon" name="Coupon" placeholder="" class="form-control">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-4">
                <label for="info">Thông tin chi tiết</label>
              </div>
              <div class="col-sm-8">
                <textarea name="info" id="inp-text-area" cols="50" rows="10" placeholder="" class="form-control" type="text"></textarea> 
              </div>
            </div>
          </form>
        </div>
        <div class="modal-footer">
          <button class="btn btn-danger" id="btn-quay-lai"  data-dismiss="modal" >Quay lại</button>
          <button class="btn btn-warning" id="btn-tao-don">Tạo đơn</button>
        </div>
      </div>
    </div>
  </div> 
   <!---OrderId Modal------->
   <div id="create-orderid-modal" class="modal fade" tabindex="-1">
    <div class="modal-dialog">
        <div class="modal-content bg-warning border border-dark">
            <div class="modal-header">
                <h5 class="modal-title" id="h5-modal-title">Cảm ơn bạn đã đặt hàng tại pizza 365. Mã đơn hàng của bạn là:</h5>
                <button class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <form>

                    <div class="row form-group">
                        <div class="col-3"><label>Mã đơn hàng là: </label></div>
                        <div class="col-9"><input type=" text" class="form-control text-center" id="order-id"></div>
                    </div>

                </form>
            </div>
        </div>
    </div>
</div>
</body>
 <!-- Các file css và js tự định nghĩa thêm -->
 <link rel="stylesheet" href="style.css">
 <script src="script.js"></script>
</html>